Subject: Re: bug#61394: 30.0.50; [PATCH] Image-dired thumb name based on content

From: Stefan Kangas <[email-masked]>
Date: Sun, 12 Feb 2023 03:02:25 +0000

Manuel Giraud via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> So, here is another version of the patch.

What is the performance impact of this?  Could we see some benchmarks?
I routinely open folders with hundreds of files that are several
megabytes each, so I think this is the type of benchmark I would be
interested in.  This is common when working with images from a digital
camera.

If it has too much of a performance impact, we could consider making it
optional (and disable it by default).